<template>
  <div class="container">
    <h2>Untrackme</h2>
    <p>
      We are living in a world dominated by tracking technologies. Most of the software and hardware we use
      in our daily basis is designed to track as much information as possible from us, both actively and passively.
    </p>
    <p>
      This project wants to minimize this situation by providing some information, tips and tricks to avoid those 
      tracking systems, which are in most of the cases active by default without our active consent.
    </p>
    <p>
      You can find all this information, categorized by sections, navigating through the main menu of this page.
    </p>

    <h3>Why and how are you being tracked?</h3>
    <p>
      Have you ever noticed that after searching, sending an email or even visiting a physical location to get 
      information about a subject you might be interested in, all the Internet is full of ads regarding the 
      same subject?
    </p>
    <p>
      That happens because your actions, not only on the Internet, are being tracked. With every move you make, 
      more and more information about you is collected by third-party trackers.
    </p>
    <p>
      The goal of this tracking, in the best case, is offering your user profile for targeted advertisement.
    </p>
    <p>
      The most common technology to track user actions across the Internet is web cookies. Web cookies are small 
      pieces of data that websites can save in your web browser. Cookies can be used for good, for example, to keep 
      you logged in a website or to keep track of your shopping cart while you can continue navigating through other 
      products. But they can also be used for evil, for example, to track all your navigation history across the Internet.
    </p>
    <p>
      Apart from cookies, many other technologies can be used to track user actions. If you have an Android 
      phone, for example, Google could track your physical location from time to time, or if you are using a Facebook
      your photos can be processed in order to know where and with whom you have you been travelling during your last 
      holidays.
    </p>
    <p>
      These are just a few examples of how we are all being constantly tracked, in practice, there are sadly much 
      more cases, and that is the reason behind building this website.
    </p>
    <h3>Why should you care about being tracked?</h3>
    <p>
      Lorem ipsum dolor sit amet consectetur adipiscing, elit cursus a metus convallis varius, suscipit est 
      platea eget fermentum. Montes nisi ultrices libero dapibus fusce varius, et facilisi proin ultricies 
      pellentesque, cubilia nibh blandit scelerisque aliquam. Nascetur mus varius natoque lacus gravida 
      ornare nunc, turpis aliquet in justo tincidunt risus elementum nisi, eros nisl suscipit nullam integer 
      tellus.
    </p>

    <h3>Contributing</h3>
    <p>
      Untrackme.com is a non-profit open source project. If you would like to contribute adding new content to this
      page please send your contributions to our <a href="https://gitlab.com/david.cordero/untrackme" target="blank">repository</a>.
    </p>
  </div>
</template>

<style scoped>
  .container {
    text-align: left;
    padding: 12px;
  }

  h2 {
    margin: 0;
  }
</style>